
D4Science Infrastructure - Support #823

Synchronize more often redmine with the ldap servers

Sep 29, 2015 07:30 PM - Andrea Dell'Amico

Status: Closed Start date: Sep 29, 2015

Priority: Normal Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: System Application Estimated time: 0.00 hour

Infrastructure: Production   

Description

Change the cron jobs frequency and provide some locking to avoid overlaps.

History

#1 - Sep 30, 2015 03:45 PM - Andrea Dell'Amico

- Status changed from New to In Progress

- % Done changed from 0 to 80

The job takes two minutes to complete. I've lowered the interval from 30 minutes to 5.

#2 - Oct 01, 2015 06:28 PM - Andrea Dell'Amico

- Status changed from In Progress to Closed
